[
    {
        "username": "master",
        "password": "abc123",
        "role": "master",
        "permissions": []
    },
    {
        "username": "TripleDLite",
        "password": "6TripleDLite9",
        "role": "admin",
        "permissions": []
    },
    {
        "username": "DJ Moosehunter",
        "password": "Moosiesbutt1",
        "role": "dj",
        "permissions": {
            "Schedule_update": "full",
            "admin_about": "view",
            "hosting_tools": "full",
            "icecast_admin": "view",
            "icecast_backup": "view",
            "manage_comments": "full",
            "manage_djs": "full",
            "manage_friends": "view",
            "manage_poll": "full",
            "manage_requests": "full",
            "manage_users": "view",
            "newsreel_admin": "full"
        }
    },
    {
        "username": "John",
        "password": "Jump123",
        "role": "admin",
        "permissions": []
    }
]